:root {
  --dark-slate-grey: #444;
  --dark-slate-blue: #395b75;
  --dark-goldenrod: #af9246;
  --white: white;
  --dark-khaki: #c7ad69;
  --grey: #838383;
  --black: black;
  --dark-grey: #adadad;
  --white-smoke: #f0f0f0;
  --khaki: #f1cf74;
}

.w-checkbox {
  margin-bottom: 5px;
  padding-left: 20px;
  display: block;
}

.w-checkbox:before {
  content: " ";
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox:after {
  content: " ";
  clear: both;
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox-input {
  float: left;
  margin: 4px 0 0 -20px;
  line-height: normal;
}

.w-checkbox-input--inputType-custom {
  border: 1px solid #ccc;
  border-radius: 2px;
  width: 12px;
  height: 12px;
}

.w-checkbox-input--inputType-custom.w--redirected-checked {
  background-color: #3898ec;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/custom-checkbox-checkmark.589d534424.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-color: #3898ec;
}

.w-checkbox-input--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

a {
  text-decoration: underline;
}

.promo-columns {
  margin-top: 60px;
  margin-bottom: 0;
}

.promo-large--p {
  margin-bottom: 10px;
  font-family: Open Sans, sans-serif;
  font-size: 18px;
  line-height: 26px;
}

.promo--h3 {
  color: var(--dark-slate-grey);
  margin-top: 40px;
  font-size: 23px;
}

.promo-contact {
  margin-top: 40px;
  padding: 0 20px 20px;
}

.promo-contact--h3 {
  color: var(--dark-slate-grey);
  margin-top: 0;
  font-size: 20px;
}

.promo-contact--p {
  color: #000;
  margin-bottom: 20px;
  line-height: 22px;
}

.promo--a {
  font-size: 17px;
}

.highlight--h5 {
  text-align: center;
  margin-top: 86px;
  font-family: Open Sans, sans-serif;
  font-size: 24px;
  line-height: 44px;
}

.highlight-placeholder {
  margin-top: 40px;
}

.highlight-columns {
  margin-bottom: 120px;
}

.highlight-bg-img {
  text-align: center;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  display: block;
}

.highlight-img {
  justify-content: space-around;
}

.logo-placeholder {
  margin-top: 24px;
  margin-bottom: 20px;
  margin-left: -20px;
}

.logo-placeholder.w--current {
  width: 330px;
  margin-top: 24px;
}

.top-nav {
  background-color: var(--white);
}

.footer-column {
  padding-left: 40px;
}

.promo-services {
  background-color: gray;
  background-image: url('../images/geofysikes-ereynes-kriti-geoskopisi-hero.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  flex-direction: column;
  justify-content: center;
  height: 500px;
  padding-top: 79px;
  padding-bottom: 40px;
}

.promo-services-textholder {
  text-align: center;
  background-color: #0000004f;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-top: 60px;
  padding-bottom: 60px;
}

.footer--h6 {
  color: #fff;
  letter-spacing: 1px;
  text-transform: none;
  margin-top: 76px;
  margin-bottom: 20px;
  font-family: Open Sans, sans-serif;
  font-size: 16px;
  font-weight: 700;
}

.footer--ul {
  padding-left: 0;
  list-style-type: none;
}

.footer--li {
  color: var(--white);
  margin-bottom: 15px;
}

.licence--p {
  color: #fff;
}

._4ew-column {
  text-align: right;
}

._4ew--a {
  color: #fff;
  font-size: 13px;
  text-decoration: none;
}

._4ew--a:hover {
  color: #fff;
}

.main--h1 {
  color: var(--white);
  letter-spacing: 2px;
  margin-bottom: 20px;
  font-size: 20px;
}

.main {
  background-color: var(--dark-slate-blue);
}

.main-columns {
  margin-top: 60px;
  margin-bottom: 60px;
}

.main-placeholder-img {
  text-align: right;
}

.main--h2 {
  color: #333;
  margin-bottom: 20px;
  padding-left: 0;
  font-size: 20px;
}

.main--p {
  color: #333;
  margin-bottom: 20px;
  font-family: Open Sans, sans-serif;
  font-size: 18px;
  font-weight: 300;
  line-height: 26px;
}

.secondary--h3 {
  color: #333;
  margin-top: 20px;
  margin-bottom: 20px;
  font-size: 20px;
  line-height: 36px;
}

.secondary--h4 {
  margin-top: 20px;
  margin-bottom: 20px;
  padding-left: 0;
  font-size: 20px;
  line-height: 36px;
}

.form-placeholder {
  margin-top: 0;
}

.main--ul {
  margin-bottom: 40px;
  padding-left: 20px;
}

.main--li {
  margin-bottom: 10px;
  padding-right: 5px;
  font-family: Open Sans, sans-serif;
  font-size: 16px;
  line-height: 25px;
}

.footer--a {
  color: #fff;
  font-family: Open Sans, sans-serif;
  font-size: 16px;
  font-weight: 400;
  text-decoration: none;
}

.footer--a:hover {
  color: var(--dark-khaki);
}

.footer--a.w--current {
  color: #fff;
  font-family: Open Sans, sans-serif;
  font-size: 16px;
  font-weight: 400;
}

.highlight--h4 {
  margin-top: 30px;
  margin-bottom: 20px;
  font-family: Open Sans, sans-serif;
  font-size: 18px;
}

.main-strong--p {
  color: #000;
  margin-bottom: 20px;
  font-family: Open Sans, sans-serif;
  font-size: 18px;
}

.useful {
  padding-top: 60px;
}

.table-placeholder {
  margin-bottom: 20px;
}

.nav--a {
  font-size: 16px;
}

.nav--a.w--current {
  color: #000;
}

.intro-column-color {
  text-align: center;
  padding-top: 20px;
  padding-bottom: 20px;
}

.intro-box--h2-strong {
  color: #fff;
  text-align: center;
  margin-bottom: 20px;
  font-family: Open Sans, sans-serif;
  font-size: 19px;
  font-weight: 600;
  line-height: 22px;
}

.promo-services-textholder-copy {
  text-align: center;
  background-color: #ffffff38;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-top: 60px;
  padding-bottom: 60px;
}

.catalog-placeholder {
  margin-top: 0;
  padding-bottom: 129px;
}

.min-left-middleman {
  float: left;
  align-items: center;
  width: 40%;
  height: 600px;
  margin-bottom: 100px;
  padding-left: 20px;
  display: flex;
}

.main-center--p {
  text-align: center;
  margin-top: 25px;
  font-family: Open Sans, sans-serif;
  font-size: 18px;
  font-weight: 300;
  line-height: 26px;
}

.greys {
  background-color: #f1f1f1;
  padding: 44px 71px 51px 51px;
}

.selection--btn {
  background-color: var(--dark-slate-blue);
  text-align: center;
  letter-spacing: 1px;
  text-transform: uppercase;
  border-radius: 80px;
  width: 180px;
  margin-top: 15px;
  padding-top: 18px;
  padding-bottom: 18px;
  font-family: Open Sans, sans-serif;
  font-size: 16.5px;
  font-weight: 600;
}

.selection--btn:hover {
  background-color: var(--dark-goldenrod);
}

.min-right-middleman {
  float: right;
  align-items: center;
  width: 60%;
  height: 600px;
  margin-bottom: 100px;
  padding-right: 20px;
  display: flex;
}

.min-left {
  float: left;
  align-items: center;
  width: 60%;
  height: 600px;
  margin-bottom: 60px;
  padding-left: 20px;
  display: flex;
  position: static;
}

.min-right {
  float: right;
  align-items: center;
  width: 40%;
  height: 600px;
  margin-bottom: 60px;
  display: flex;
}

.blocks {
  padding-top: 146px;
}

.content-margins {
  justify-content: center;
  width: 100%;
  padding-left: 5%;
  padding-right: 5%;
  position: relative;
}

.grid {
  color: #000000e0;
  text-transform: none;
  margin-top: 0;
  font-family: Open Sans, sans-serif;
  font-size: 28px;
  font-weight: 300;
  line-height: 40px;
}

._01 {
  background-image: url('../images/geotexnikes-meletes-ereynes-kriti-geoskopisi.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: 600px;
}

._02 {
  background-image: url('../images/geoskopisi-geologikes-meletes-kriti.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: 600px;
}

.warp {
  max-width: 1400px;
}

.main-hero--h4 {
  color: #fff;
  text-align: center;
  letter-spacing: 3px;
  margin-bottom: 20px;
  font-family: Open Sans, sans-serif;
  font-size: 33px;
  line-height: 32px;
}

.main-hero--p {
  color: #fff;
  text-align: center;
  margin-top: 10px;
  padding-left: 220px;
  padding-right: 220px;
  font-family: Open Sans, sans-serif;
  font-size: 19px;
  font-weight: 600;
  line-height: 35px;
}

.box-white--p {
  color: #fff;
  text-align: center;
  font-family: Open Sans, sans-serif;
  line-height: 26px;
}

.main-black--li {
  color: #333;
  margin-bottom: 10px;
  font-family: Open Sans, sans-serif;
  font-size: 16px;
  line-height: 25px;
}

.main-box {
  padding-right: 20px;
}

.promo-contact-2 {
  background-color: #ececec;
  margin-top: 40px;
  padding: 20px;
}

.main-white--ul {
  margin-bottom: 30px;
  padding-left: 10px;
}

.main-placeholder {
  margin-top: 40px;
  margin-bottom: 40px;
}

.main-red {
  background-color: var(--dark-slate-blue);
  padding: 20px;
}

.side-bar {
  padding-left: 20px;
}

.sider--p {
  color: #000;
  margin-bottom: 20px;
  padding-left: 0;
  font-size: 20px;
  font-weight: 700;
}

.service--h1 {
  color: var(--white);
  letter-spacing: 2px;
  margin-bottom: 20px;
  font-size: 20px;
}

.service--h2 {
  margin-top: 30px;
  margin-bottom: 20px;
  font-size: 24px;
}

.service-white--h3 {
  color: #fff;
  text-align: center;
  margin-top: 0;
  margin-bottom: 15px;
  font-size: 20px;
}

.service--h3 {
  margin-bottom: 20px;
  font-size: 22px;
}

.service--h4 {
  margin-top: 40px;
  margin-bottom: 20px;
  font-size: 22px;
}

.grey-scale {
  background-color: var(--dark-slate-blue);
}

.warper {
  max-width: 1200px;
  padding-left: 20px;
  padding-right: 20px;
}

.sider--btn {
  background-color: var(--dark-slate-blue);
  text-align: center;
  letter-spacing: 1px;
  border-radius: 20px;
  width: 140px;
  font-size: 16px;
}

.sider--btn:hover {
  background-color: var(--dark-goldenrod);
}

.sider-left--p {
  color: #333;
  margin-bottom: 20px;
  padding-left: 0;
  font-size: 20px;
  font-weight: 700;
}

.nav-menu {
  margin-top: 29px;
}

.warper-nav {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-direction: row;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  max-width: 1200px;
  padding-left: 30px;
}

.nav-drop {
  color: #fff;
  padding-top: 13px;
  padding-bottom: 13px;
  font-weight: 400;
}

.nav-drop:hover {
  color: #fff;
  background-color: #3a3a3a;
}

.nav-drop.w--current {
  color: #fff;
}

.drop-nav--p {
  font-size: 16px;
}

.footer-bg {
  background-color: var(--dark-slate-blue);
  margin-top: 50px;
  padding-top: 60px;
  padding-bottom: 20px;
}

.dropdown-list.w--open {
  background-color: var(--dark-goldenrod);
}

.main-s--p {
  color: #fff;
  margin-bottom: 20px;
  font-family: Open Sans, sans-serif;
  font-size: 17px;
  font-weight: 400;
  line-height: 26px;
}

.image {
  margin-bottom: 22px;
}

.footer-strong-mod--p {
  color: #fff;
  margin-bottom: 5px;
  padding-left: 10px;
  font-size: 16px;
  line-height: 28px;
}

.footer-column-copy {
  padding-left: 0;
}

.nav-sa {
  color: #000;
  text-decoration: none;
}

.main-leftcenter--p {
  text-align: left;
  margin-top: 25px;
  font-family: Open Sans, sans-serif;
  font-size: 18px;
  font-weight: 300;
  line-height: 26px;
}

.promo--h1 {
  color: var(--dark-slate-grey);
  text-align: center;
  letter-spacing: 3px;
  margin-bottom: 51px;
  font-size: 28px;
  line-height: 32px;
  display: none;
}

.intro--p {
  color: #333;
  margin-bottom: 20px;
  padding-left: 60px;
  padding-right: 60px;
  font-family: Open Sans, sans-serif;
  font-size: 18px;
  font-weight: 300;
  line-height: 26px;
}

.spec {
  text-align: left;
  margin-top: 13px;
  margin-bottom: 20px;
  font-family: Open Sans, sans-serif;
  font-size: 15px;
  font-weight: 600;
  line-height: 23px;
}

.fix-andr {
  text-align: center;
}

.about-columns {
  margin-top: 60px;
  margin-bottom: 60px;
}

.name {
  margin-bottom: 10px;
  font-family: Open Sans, sans-serif;
  font-size: 16px;
  font-weight: 600;
}

.details {
  color: #000;
  margin-bottom: 20px;
  font-family: Open Sans, sans-serif;
  font-size: 16px;
  font-weight: 600;
}

.about--ul {
  margin-bottom: 40px;
  padding-left: 20px;
  list-style-type: disc;
}

.about--li {
  margin-bottom: 10px;
  padding-right: 5px;
  font-family: Open Sans, sans-serif;
  font-size: 16px;
  line-height: 25px;
}

.call--a {
  color: #fff;
  text-decoration: none;
}

.slider-right-arrow, .slide-right-arrow {
  margin-bottom: 98px;
}

.slider-placeholder {
  background-color: #1313139e;
  padding-bottom: 10px;
  padding-left: 30px;
  position: absolute;
  inset: auto 0% 0%;
}

.slider-right-ico {
  background-color: #00000054;
}

.slider-nav {
  display: none;
}

.slider-left-ico {
  background-color: #00000054;
}

.slider-left-arrow {
  margin-bottom: 98px;
}

.intro-placeholder {
  max-width: 1200px;
  margin-bottom: 111px;
}

.slider01 {
  height: 480px;
}

.intro {
  padding-top: 83px;
}

.slider--p {
  color: #fff;
  padding-top: 20px;
  padding-bottom: 20px;
  font-family: Open Sans, sans-serif;
  font-size: 20px;
  font-weight: 600;
}

.slider02 {
  height: 480px;
}

.slide-left-arrow {
  margin-bottom: 98px;
}

.start--h1 {
  color: #525252;
  margin-bottom: 22px;
  font-family: Open Sans, sans-serif;
  font-size: 28px;
  font-weight: 600;
}

.s01 {
  background-image: url('../images/geotexnikes-meletes-kriti-geoskopisi.jpg');
  background-position: 50% 70%;
  background-repeat: no-repeat;
  background-size: cover;
}

.s02 {
  background-image: url('../images/geologos-vasilakis-geoskopisi.jpg');
  background-position: 50%;
  background-size: cover;
}

.s0202 {
  background-image: url('../images/geotrisis-neroy-kriti-geotrhsh-neroy-kriti-geoskopisi.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.s0203 {
  background-image: url('../images/geotexnikh-geotrhsh-geoskopisi.jpg');
  background-position: 50%;
  background-size: cover;
}

.s0204 {
  background-image: url('../images/geotexnikh-ereyna-geoskopisi.jpg');
  background-position: 50%;
  background-size: cover;
}

.cat {
  margin-bottom: 10px;
  margin-right: 10px;
  text-decoration: none;
}

.block {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-top: 40px;
  display: grid;
}

.footer-extra {
  background-color: var(--dark-slate-blue);
  padding-top: 20px;
  padding-bottom: 20px;
}

.footer-warper {
  max-width: 1200px;
  padding-left: 40px;
  padding-right: 40px;
}

.s03 {
  background-image: url('../images/epitopoy-dokimes-typopoihmenhs-dieisdyshs-geologos-geoskopisi_1.jpg');
  background-position: 50%;
  background-size: cover;
}

.cat-dis {
  color: #000;
  margin-top: 10px;
  font-family: Open Sans, sans-serif;
  font-size: 16px;
  font-weight: 600;
}

.image-2 {
  margin-bottom: 16px;
}

.image-3 {
  margin-bottom: 19px;
}

.image-4 {
  margin-bottom: 35px;
}

.image-5 {
  margin-top: 0;
  margin-bottom: 16px;
}

.image-6 {
  margin-bottom: 19px;
}

.image-7 {
  margin-top: 51px;
}

.spec-short {
  text-align: left;
  margin-top: 13px;
  margin-bottom: 63px;
  padding-left: 30px;
  padding-right: 30px;
  font-family: Open Sans, sans-serif;
  font-size: 15px;
  font-weight: 600;
  line-height: 23px;
}

.fix-seo {
  font-family: Open Sans, sans-serif;
  font-size: 15px;
  font-weight: 600;
  line-height: 23px;
}

.contact--h4 {
  margin-top: 67px;
  margin-bottom: 20px;
  font-size: 22px;
}

.promo-extra--h3 {
  font-family: Open Sans, sans-serif;
  font-size: 16px;
  font-weight: 600;
  line-height: 23px;
}

.video {
  height: auto;
}

.background-video {
  height: 600px;
}

.tabs-nav {
  text-align: center;
  margin-bottom: 48px;
}

.photos {
  text-align: center;
  margin-bottom: 20px;
}

.gallery--a {
  width: 400px;
  padding-bottom: 10px;
  padding-left: 5px;
  padding-right: 5px;
}

.tab-box {
  padding-top: 20px;
  padding-bottom: 20px;
}

.gallery {
  max-width: 1400px;
  padding-top: 40px;
}

.tabs-content {
  margin-bottom: 220px;
}

.gallery-placeholder {
  max-width: 1400px;
}

.image-8 {
  margin-bottom: 30px;
}

._003 {
  background-image: url('../images/geoskopisi-geotriseis-nerou-kriti-ab04.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: 600px;
}

._004 {
  background-image: url('../images/geoskopisi-geotriseis-neroy-kriti-cat.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: 600px;
}

._005 {
  background-image: url('../images/geoskopisi-arxaiologikes-ereynes.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: 600px;
}

._006 {
  background-image: url('../images/geofysikes-ereynes-geoskopisi.jpg');
  background-position: 0%;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: 600px;
}

._007 {
  background-image: url('../images/geofysikh-ereyna-me-georadar-geoskopisi-min.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: 600px;
}

.main-red-f {
  background-color: var(--dark-slate-blue);
  height: 278px;
  padding: 20px;
}

.main-f--ul {
  margin-bottom: 40px;
  padding-left: 20px;
}

.main-f--li {
  margin-bottom: 10px;
  padding-right: 5px;
  font-family: Open Sans, sans-serif;
  font-size: 16px;
  line-height: 25px;
}

.main-f--p {
  color: #333;
  margin-bottom: 20px;
  font-family: Open Sans, sans-serif;
  font-size: 18px;
  font-weight: 300;
  line-height: 26px;
}

.cw-cookie_checkbox {
  grid-column-gap: 6px;
  grid-row-gap: 6px;
  align-items: center;
  display: flex;
}

.cw-button_secondary {
  color: #1e1a35;
  text-align: center;
  background-color: #0000;
  border: 1px solid #1e1a35;
  border-radius: 80px;
  justify-content: center;
  padding: 1rem 1.5rem;
  line-height: 1;
  transition: transform .3s, color .3s, background-color .3s;
}

.cw-button_secondary:hover {
  background-color: var(--dark-goldenrod);
  color: #fff;
  border-color: #a78aff;
  transform: translate(0, -2px);
}

.cw-cookie_options {
  grid-column-gap: 1.75rem;
  grid-row-gap: 1.75rem;
  flex-flow: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: flex-start;
  margin-top: 2rem;
  display: grid;
}

.cw-cookie_script {
  display: none;
}

.cw-cookie_banner {
  z-index: 999999;
  background-color: #f0f0f0;
  border-radius: 1rem;
  max-width: 600px;
  padding: 2rem;
  display: none;
  position: fixed;
  inset: auto 0% 20px 20px;
}

.cw-cookie_icon {
  z-index: 2;
  cursor: pointer;
  width: 40px;
  height: 40px;
  padding: 5px;
  display: flex;
  position: fixed;
  inset: auto auto 20px 20px;
}

.cw-cookie_checkbox-check {
  border-radius: 4px;
  width: 20px;
  height: 20px;
  margin-top: 0;
}

.cw-cookie_checkbox-check.w--redirected-checked {
  background-color: #000;
  background-size: 14px 14px;
}

.cw-cookie_selection {
  overflow: hidden;
}

.cw-cookie_buttons {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-direction: row;
  margin-top: 2rem;
  display: flex;
}

.cw-button_primary {
  color: #fff;
  text-align: center;
  background-color: #1e1a35;
  border-radius: 80px;
  padding: 1rem 1.5rem;
  font-weight: 400;
  line-height: 1;
  transition: transform .3s, background-color .3s;
}

.cw-button_primary:hover {
  background-color: var(--dark-slate-blue);
  color: #fff;
  transform: translate(0, -2px);
}

.link {
  letter-spacing: 1px;
}

@media screen and (max-width: 991px) {
  .promo-columns {
    flex-direction: column-reverse;
    margin-top: 20px;
    margin-bottom: 60px;
    display: flex;
  }

  .promo-large--p {
    font-size: 15px;
  }

  .promo--h3 {
    font-size: 20px;
  }

  .promo-contact--h3 {
    font-size: 16px;
  }

  .highlight--h5 {
    margin-top: 40px;
    font-size: 20px;
  }

  .highlight-columns {
    margin-bottom: 100px;
  }

  .nav-btn {
    background-color: var(--dark-slate-blue);
    color: #fff;
    border-radius: 20px;
    margin-top: 32px;
  }

  .nav-btn.w--open {
    background-color: var(--dark-goldenrod);
  }

  .nav-ico {
    color: #fff;
  }

  .footer-columns {
    text-align: center;
  }

  .footer-column {
    padding-left: 10px;
  }

  .promo-services {
    background-position: 50%;
    background-size: cover;
    height: 360px;
  }

  .promo-services-textholder {
    text-align: center;
    padding-top: 20px;
    padding-bottom: 40px;
  }

  .footer--h6 {
    margin-top: 40px;
  }

  .footer--li, .licence-column {
    margin-bottom: 20px;
  }

  .licence--p {
    text-align: center;
  }

  ._4ew-column {
    text-align: center;
    margin-bottom: 10px;
  }

  .main--h1 {
    padding-left: 10px;
    font-size: 18px;
  }

  .main-columns {
    margin-top: 60px;
  }

  .main--h2 {
    margin-top: 0;
    font-size: 17px;
  }

  .main--p {
    font-size: 16px;
  }

  .secondary--h3, .secondary--h4 {
    font-size: 20px;
  }

  .highlight--h4 {
    font-size: 14px;
  }

  .useful {
    padding-left: 20px;
    padding-right: 20px;
  }

  .nav--a {
    color: #fff;
    letter-spacing: 1px;
    font-weight: 700;
    display: block;
  }

  .nav--a:hover {
    background-color: var(--dark-slate-blue);
    color: #fff;
  }

  .nav--a:focus, .nav--a:visited {
    color: #fff;
  }

  .intro-column-color {
    background-color: var(--dark-slate-blue);
    margin-bottom: 25px;
    padding-left: 60px;
    padding-right: 60px;
  }

  .intro-box--h2-strong {
    font-size: 18px;
    line-height: 24px;
  }

  .promo-services-textholder-copy {
    text-align: center;
    padding-top: 0;
    padding-bottom: 20px;
  }

  .catalog-placeholder {
    padding-bottom: 0;
  }

  .min-left-middleman {
    width: 100%;
    height: 400px;
    margin-bottom: 22px;
    padding-left: 0;
    position: static;
  }

  .main-center--p {
    text-align: center;
  }

  .grid-placeholder-btn {
    text-align: center;
    margin-top: 20px;
  }

  .greys {
    padding-left: 20px;
    padding-right: 20px;
  }

  .min-right-middleman {
    width: 100%;
    height: auto;
    margin-bottom: 16px;
    padding-right: 0;
  }

  .min-left {
    width: 100%;
    height: auto;
    margin-top: 0;
    padding-left: 0;
    position: relative;
  }

  .min-right {
    width: 100%;
    height: 300px;
    padding-right: 0;
  }

  .blocks {
    padding-top: 44px;
  }

  .content-margins {
    width: 100%;
    margin-bottom: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
    top: 0%;
  }

  .grid {
    text-align: center;
    margin-top: 0;
    padding-top: 0;
    font-size: 20px;
  }

  ._01, ._02 {
    height: 400px;
  }

  .main-hero--h4 {
    text-align: center;
    font-size: 24px;
  }

  .main-hero--p {
    text-align: center;
    padding-left: 60px;
    padding-right: 60px;
    font-size: 17px;
    line-height: 30px;
  }

  .box-white--p {
    text-align: center;
  }

  .main-white--ul {
    padding-left: 20px;
  }

  .side-bar {
    padding-left: 0;
  }

  .sider--p {
    font-size: 20px;
  }

  .service--h1 {
    font-size: 18px;
  }

  .service--h2 {
    font-size: 20px;
  }

  .service-white--h3 {
    text-align: center;
    font-size: 20px;
  }

  .service--h3, .service--h4 {
    font-size: 18px;
  }

  .grey-scale {
    background-color: #fff0;
  }

  .warper {
    padding-left: 40px;
    padding-right: 40px;
  }

  .sider-left--p {
    font-size: 19px;
  }

  .nav-menu {
    background-color: var(--dark-goldenrod);
    margin-top: 0;
    padding-top: 0;
    padding-bottom: 5px;
  }

  .warper-nav {
    padding-left: 40px;
    padding-right: 20px;
  }

  .nav-drop {
    letter-spacing: 1px;
    padding-top: 23px;
    padding-bottom: 23px;
    font-size: 14.5px;
    font-weight: 700;
  }

  .nav-drop:hover {
    background-color: #292828;
  }

  .dropdown {
    display: block;
  }

  .drop-nav {
    font-weight: 700;
    display: block;
  }

  .drop-nav:hover {
    background-color: var(--dark-slate-blue);
    color: #fff;
  }

  .drop-nav--p {
    color: #fff;
  }

  .footer-bg {
    margin-top: 50px;
    padding-top: 59px;
  }

  .dropdown-list {
    background-color: #e9f7ff;
  }

  .dropdown-list.w--open {
    background-color: var(--grey);
  }

  .main-s--p {
    font-size: 16px;
  }

  .icon {
    color: #fff;
  }

  .nav-sa {
    color: #fff;
    text-decoration: none;
  }

  .main-leftcenter--p {
    text-align: center;
  }

  .promo--h1 {
    text-align: center;
    margin-top: 40px;
    margin-bottom: 20px;
    font-size: 22px;
  }

  .intro--p {
    font-size: 16px;
  }

  .about-columns {
    margin-top: 60px;
  }

  .slider-placeholder {
    padding-bottom: 10px;
  }

  .intro-column-large {
    margin-bottom: 40px;
  }

  .intro {
    padding-top: 0;
  }

  .slider--p {
    font-size: 18px;
  }

  .start--h1 {
    font-size: 24px;
  }

  .s0202, .s0203 {
    background-position: 50% 70%;
  }

  .s0204 {
    background-position: 50%;
  }

  .block {
    flex-direction: row;
  }

  .footer-extra {
    margin-top: 0;
    padding-top: 30px;
  }

  .footer-warper {
    padding-left: 40px;
    padding-right: 40px;
  }

  .cat-dis {
    line-height: 23px;
  }

  .contact--h4 {
    font-size: 18px;
  }

  .background-video {
    height: 480px;
  }

  .photos {
    margin-bottom: 0;
  }

  .gallery--a {
    width: 160px;
  }

  .tabs-content {
    margin-bottom: 140px;
  }

  .image-8 {
    margin-bottom: 42px;
  }

  .image-9 {
    margin-bottom: 39px;
  }

  ._003, ._004, ._005, ._006, ._007 {
    height: 400px;
  }

  .main-red-f {
    height: 355px;
  }

  .main-f--p {
    font-size: 16px;
  }

  .cw-cookie_banner {
    max-width: 80%;
  }
}

@media screen and (max-width: 767px) {
  .promo-columns {
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .promo-column {
    text-align: center;
    margin-bottom: 0;
  }

  .promo-large--p {
    text-align: center;
    font-size: 17px;
  }

  .promo--h3 {
    text-align: center;
    font-size: 20px;
  }

  .promo-contact {
    text-align: center;
    margin-bottom: 0;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .promo-contact--h3 {
    font-size: 19px;
  }

  .promo-contact--p {
    text-align: center;
    padding-left: 10px;
    padding-right: 10px;
  }

  .promo--a {
    color: var(--dark-slate-blue);
    letter-spacing: 1px;
    margin-left: 0;
    font-size: 18px;
  }

  .highlight--h5 {
    margin-top: 60px;
    font-size: 20px;
  }

  .highlight-columns {
    margin-bottom: 0;
  }

  .highlight-column, .highlight-bg-img {
    margin-bottom: 40px;
  }

  .nav-btn {
    margin-top: 19px;
  }

  .footer-columns {
    text-align: center;
  }

  .promo-services {
    background-position: 50%;
    height: 300px;
    margin-top: 32px;
    padding-top: 51px;
  }

  .promo-services-textholder {
    text-align: center;
    padding-top: 20px;
  }

  .main--h1 {
    text-align: center;
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .main-columns {
    margin-top: 40px;
    margin-bottom: 40px;
  }

  .main-placeholder-img {
    text-align: center;
  }

  .main--h2 {
    text-align: center;
    margin-top: 25px;
    margin-bottom: 20px;
    padding-left: 0;
    font-size: 16px;
  }

  .main--p {
    text-align: center;
    padding-left: 0;
    padding-right: 0;
    font-size: 17px;
  }

  .secondary--h3 {
    text-align: center;
    padding-left: 20px;
    font-size: 18px;
  }

  .secondary--h4 {
    text-align: center;
    padding-left: 0;
    font-size: 18px;
  }

  .main--ul {
    margin-bottom: 40px;
    padding-left: 0;
  }

  .main--li {
    text-align: center;
    padding-right: 0;
    list-style-type: none;
  }

  .main-placeholder-btn {
    text-align: center;
    margin-bottom: 40px;
  }

  .highlight--h4 {
    font-size: 18px;
  }

  .main-strong--p {
    padding-left: 20px;
    padding-right: 20px;
  }

  .useful {
    padding-left: 0;
    padding-right: 0;
  }

  .nav--a {
    padding-left: 30px;
  }

  .intro-column-color {
    margin-bottom: 20px;
    padding: 10px 40px;
  }

  .intro-box--h2-strong {
    font-size: 18px;
  }

  .promo-services-textholder-copy {
    text-align: center;
    padding-top: 0;
  }

  .min-left-middleman {
    height: 300px;
    margin-top: 22px;
    margin-bottom: 70px;
  }

  .greys {
    padding-top: 10px;
    padding-bottom: 40px;
  }

  .min-right-middleman {
    position: static;
  }

  .min-left {
    margin-top: 0;
    margin-bottom: 38px;
  }

  .min-right {
    height: 300px;
  }

  .blocks {
    padding-top: 43px;
  }

  .content-margins {
    margin-top: 13px;
    padding-top: 20px;
  }

  .grid {
    margin-top: 20px;
    padding-top: 0;
  }

  ._01, ._02 {
    height: 300px;
  }

  .main-hero--h4 {
    text-align: center;
    margin-bottom: 10px;
    font-size: 21px;
  }

  .main-hero--p {
    text-align: center;
    padding-left: 40px;
    padding-right: 40px;
    font-size: 15px;
    line-height: 33px;
  }

  .box-white--p {
    text-align: center;
  }

  .main-black--li {
    text-align: left;
    list-style-type: disc;
  }

  .main-box {
    margin-bottom: 20px;
    padding-left: 20px;
  }

  .promo-contact-2 {
    text-align: center;
    margin-bottom: 40px;
  }

  .main-white--ul {
    padding-left: 40px;
  }

  .side-bar {
    padding-left: 0;
  }

  .sider--p {
    text-align: center;
    margin-bottom: 20px;
    padding-left: 20px;
    font-size: 19px;
  }

  .service--h1 {
    text-align: center;
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .service--h2 {
    text-align: center;
    margin-top: 40px;
    padding-left: 20px;
    font-size: 18px;
  }

  .service-white--h3 {
    text-align: center;
  }

  .service--h3 {
    text-align: center;
    margin-top: 40px;
    padding-left: 20px;
    font-size: 18px;
  }

  .service--h4 {
    text-align: center;
    margin-top: 40px;
    padding-left: 0;
    font-size: 18px;
  }

  .grey-scale {
    background-color: #f0f0f000;
  }

  .sider--btn {
    margin-bottom: 20px;
    margin-left: 0;
  }

  .sider-left--p {
    text-align: left;
    margin-bottom: 20px;
    padding-left: 20px;
    font-size: 20px;
  }

  .nav-menu {
    padding-top: 0;
    padding-bottom: 5px;
  }

  .nav-drop, .drop-nav {
    padding-left: 30px;
  }

  .footer-bg {
    margin-top: 50px;
    padding-top: 54px;
  }

  .main-s--p {
    text-align: center;
    padding-left: 20px;
    padding-right: 20px;
    font-size: 16px;
  }

  .promo--h1 {
    text-align: center;
    letter-spacing: 1px;
    margin-bottom: 20px;
    font-size: 21px;
  }

  .intro--p {
    text-align: center;
    padding-left: 20px;
    padding-right: 20px;
    font-size: 17px;
  }

  .about-columns {
    flex-direction: column-reverse;
    margin-top: 40px;
    margin-bottom: 40px;
    display: flex;
  }

  .name, .details {
    text-align: center;
  }

  .about--ul {
    margin-bottom: 10px;
    padding-left: 0;
  }

  .about--li {
    text-align: center;
    padding-right: 0;
    list-style-type: none;
  }

  .slider-placeholder {
    padding-bottom: 10px;
  }

  .slider01 {
    height: 360px;
  }

  .intro-column-large {
    margin-bottom: 30px;
  }

  .intro {
    padding-top: 40px;
  }

  .slider--p {
    font-size: 17px;
  }

  .slider02 {
    height: 360px;
  }

  .start--h1 {
    font-size: 22px;
  }

  .block {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    display: grid;
  }

  .footer-extra {
    margin-top: 0;
    padding-top: 20px;
  }

  .contact--h4 {
    text-align: center;
    margin-top: 40px;
    padding-left: 0;
    font-size: 18px;
  }

  .background-video {
    height: 360px;
  }

  .gallery--a {
    width: 130px;
  }

  .tabs-content {
    margin-bottom: 100px;
  }

  ._003, ._004, ._005, ._006, ._007 {
    height: 300px;
  }

  .main-red-f {
    height: auto;
  }

  .main-f--ul {
    margin-bottom: 40px;
    padding-left: 20px;
  }

  .main-f--li {
    text-align: left;
    padding-right: 0;
    list-style-type: disc;
  }

  .main-f--p {
    text-align: left;
    padding-left: 0;
    padding-right: 0;
    font-size: 17px;
  }

  .cw-button_secondary {
    padding-left: 40px;
    padding-right: 40px;
  }

  .cw-cookie_options {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
  }

  .cw-cookie_banner {
    max-width: 100%;
    padding: 1rem;
    right: 20px;
  }

  .cw-cookie_buttons {
    flex-direction: column;
  }

  .cw-button_primary {
    padding-left: 40px;
    padding-right: 40px;
  }
}

@media screen and (max-width: 479px) {
  .promo-columns {
    margin-bottom: 0;
  }

  .promo-column {
    text-align: center;
  }

  .promo-large--p {
    text-align: center;
    padding-left: 0;
    font-size: 15px;
  }

  .promo--h3 {
    text-align: center;
    margin-top: 20px;
    margin-bottom: 10px;
    padding-left: 0;
    padding-right: 0;
    font-size: 17px;
  }

  .promo-contact {
    text-align: center;
    margin-top: 6px;
    padding-bottom: 0;
    padding-left: 10px;
    padding-right: 10px;
  }

  .promo-contact--h3 {
    text-align: center;
    font-size: 17px;
    line-height: 24px;
  }

  .promo-contact--p {
    text-align: center;
  }

  .promo--a {
    margin-left: 0;
  }

  .highlight--h5 {
    font-size: 19px;
  }

  .logo-placeholder {
    width: 200px;
  }

  .logo-placeholder.w--current {
    width: 220px;
    padding-left: 0;
  }

  .nav-btn {
    margin-top: 13px;
    padding: 13px;
  }

  .promo-services {
    background-position: 58%;
    align-items: center;
    height: 300px;
    padding-top: 20px;
    padding-bottom: 20px;
    display: flex;
  }

  .promo-services-textholder {
    padding-top: 10px;
    padding-bottom: 20px;
  }

  .footer--h6 {
    margin-top: 20px;
  }

  .main--h1 {
    font-size: 15px;
    line-height: 30px;
  }

  .main-columns {
    margin-top: 20px;
  }

  .main-column {
    text-align: center;
  }

  .main--h2 {
    font-size: 16px;
  }

  .main--p {
    text-align: center;
    line-height: 24px;
  }

  .secondary--h3 {
    text-align: center;
    padding-left: 0;
    font-size: 18px;
  }

  .secondary--h4 {
    text-align: center;
    font-size: 18px;
  }

  .goals-columns {
    text-align: center;
    padding-right: 0;
  }

  .main--ul {
    text-align: center;
    margin-bottom: 10px;
    padding-right: 0;
    list-style-type: none;
  }

  .main--li {
    text-align: center;
  }

  .highlight--h4 {
    font-size: 17px;
  }

  .main-strong--p, .useful {
    padding-left: 20px;
    padding-right: 20px;
  }

  .table-placeholder {
    justify-content: center;
    align-items: center;
  }

  .nav--a {
    padding-left: 20px;
  }

  .intro-column-color {
    padding-left: 10px;
    padding-right: 10px;
  }

  .intro-box--h2-strong {
    font-size: 17px;
  }

  .promo-services-textholder-copy {
    padding-top: 0;
  }

  .catalog-placeholder {
    margin-bottom: 0;
    padding-bottom: 20px;
  }

  .min-left-middleman {
    height: 350px;
    margin-top: 10px;
  }

  .main-center--p {
    text-align: center;
    line-height: 30px;
  }

  .selection--btn {
    margin-top: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 15px;
  }

  .min-left {
    height: auto;
    margin-top: 0;
    margin-bottom: 0;
  }

  .min-right {
    height: 350px;
  }

  .blocks {
    padding-top: 44px;
  }

  .content-margins {
    padding-top: 20px;
  }

  .grid {
    margin-top: 0;
    padding-top: 0;
    font-size: 17px;
    line-height: 28px;
  }

  ._01, ._02 {
    height: 200px;
  }

  .main-hero--h4 {
    letter-spacing: 0;
    padding-left: 10px;
    padding-right: 10px;
    font-size: 17px;
  }

  .main-hero--p {
    font-size: 15px;
    line-height: 25px;
  }

  .promo-contact-2 {
    text-align: center;
  }

  .sider--p {
    text-align: center;
    padding-left: 0;
    font-size: 19px;
  }

  .service--h1 {
    font-size: 15px;
    line-height: 30px;
  }

  .service--h2 {
    text-align: center;
    padding-right: 20px;
    font-size: 18px;
    line-height: 24px;
  }

  .service-white--h3 {
    font-size: 19px;
  }

  .service--h3 {
    text-align: center;
    padding-right: 20px;
    font-size: 18px;
    line-height: 24px;
  }

  .service--h4 {
    text-align: center;
    padding-right: 20px;
    font-size: 18px;
  }

  .warper {
    padding-left: 18px;
    padding-right: 18px;
  }

  .sider--btn {
    margin-bottom: 20px;
  }

  .sider-left--p {
    text-align: center;
    padding-left: 0;
    font-size: 18px;
  }

  .nav-menu {
    padding-top: 0;
    padding-bottom: 5px;
  }

  .warper-nav {
    padding-left: 30px;
  }

  .nav-drop {
    padding-top: 16px;
    padding-bottom: 16px;
    padding-left: 20px;
  }

  .drop-nav {
    padding-left: 20px;
  }

  .main-s--p {
    text-align: center;
    padding-left: 13px;
    padding-right: 13px;
    line-height: 24px;
  }

  .footer-column-copy {
    margin-bottom: 20px;
  }

  .main-leftcenter--p {
    text-align: center;
    line-height: 30px;
  }

  .promo--h1 {
    letter-spacing: 0;
    margin-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
    font-size: 16px;
  }

  .intro--p {
    text-align: center;
    padding-left: 13px;
    padding-right: 13px;
    line-height: 24px;
  }

  .about-columns {
    margin-top: 20px;
  }

  .about-colomn {
    text-align: center;
  }

  .about--ul {
    text-align: center;
    margin-bottom: 10px;
    padding-right: 0;
    list-style-type: none;
  }

  .about--li {
    text-align: center;
  }

  .slider-right-arrow, .slide-right-arrow {
    margin-bottom: 70px;
  }

  .slider-placeholder {
    padding-bottom: 10px;
    padding-left: 10px;
  }

  .slider-left-arrow {
    margin-bottom: 70px;
  }

  .slider01 {
    height: 280px;
  }

  .intro {
    padding-top: 20px;
  }

  .slider--p {
    padding-top: 10px;
    padding-bottom: 10px;
    font-family: Open Sans, sans-serif;
    font-size: 15px;
    font-weight: 400;
    line-height: 23px;
  }

  .slider02 {
    height: 280px;
  }

  .slide-left-arrow {
    margin-bottom: 70px;
  }

  .start--h1 {
    margin-bottom: 13px;
    font-size: 18px;
  }

  .footer-warper {
    padding-left: 18px;
    padding-right: 18px;
  }

  .contact--h4 {
    text-align: center;
    padding-right: 20px;
    font-size: 18px;
  }

  .video {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
  }

  .background-video {
    height: 280px;
  }

  .photos {
    padding-left: 20px;
    padding-right: 20px;
  }

  .text-block-3 {
    text-align: center;
  }

  .gallery--a {
    width: 80px;
  }

  ._003, ._004, ._005, ._006, ._007 {
    height: 200px;
  }

  .main-f--ul {
    text-align: center;
    margin-bottom: 10px;
    padding-right: 0;
    list-style-type: none;
  }

  .main-f--li {
    text-align: left;
  }

  .main-f--p {
    text-align: left;
    line-height: 24px;
  }

  .cw-button_secondary {
    width: 100%;
    padding-top: 14px;
    padding-bottom: 14px;
  }

  .cw-cookie_options {
    flex-wrap: wrap;
  }

  .cw-cookie_banner {
    padding-top: 0;
    bottom: 10px;
    left: 10px;
    right: 10px;
  }

  .cw-cookie_buttons {
    margin-top: 1rem;
  }

  .cw-button_primary {
    width: 100%;
    padding-top: 14px;
    padding-bottom: 14px;
  }
}


